WhatsApp është një prej aplikacioneve që ka ofruar mbështetje edhe për sistemet operative më të vjetra.

Megjithatë, kjo do të ndryshojë shpejt pasi aplikacioni ka vendosur të braktisë iOS 9. Si rrjedhojë, disa prej modeleve të vjetra të iPhone nuk mund ta përdorin më WhatsApp.

Advertisements

Versioni beta 2.21.50 i WhatsApp i dalë së fundi nuk funksionon në iOS 9. Nga ana tjetër duhet thënë se janë të paktë ato modele të iPhone me këtë version të iOS. Dy modelet që do të preken nga ky ndryshim janë iPhone 4 dhe 4S duke qenë se këta iPhone nuk kalojnë dot në iOS 10.

Nëse iPhone juaj nuk mund të kalojë në iOS 10, atëherë nuk keni zgjidhje tjetër vetëm se të ndryshoni telefonin për të vijuar përditësimin e WhatsApp.

Bashkohuni edhe në grup, mund të ndani në çdo kohë denoncimet dhe çdo ankesë me të gjithë ndjekësit e tjerë!

Advertisements

SHQIPERIA IME GRUP